import pytest

from dashboard import TimeSeries 

def test_timeseries_1():
    config = {
        "type": "timeseries",
        "multi": True,
        "stops": [ 2592000, 604800, 86400 ],
        "data": [
            "605da6f41f58b122f41283823a99faa36286961a106ac901bb2b2d730fddc778"
        ],
        "yscale": "log",
    }
    ts = TimeSeries(config)
    graph = ts.graph
    assert graph
